Bug 1882997 - [abrt] ath10k_htt_txrx_compl_task: WARNING: CPU: 5 PID: 927 at drivers/net/wireless/ath/ath10k/htt_rx.c:35 ath10k_htt_rx_pop_paddr.isra.0+0xc6/0xf0 [ath10k_core] [ath10k_core]
Summary: [abrt] ath10k_htt_txrx_compl_task: WARNING: CPU: 5 PID: 927 at drivers/net/wi...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 31
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0ad95148b44a383681bccb34732...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-27 09:56 UTC by danmazo32
Modified: 2020-11-24 17:24 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-24 17:24:19 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (108.38 KB, text/plain)
2020-09-27 09:56 UTC, danmazo32
no flags Details

Description danmazo32 2020-09-27 09:56:00 UTC
Additional info:
reporter:       libreport-2.13.1
WARNING: CPU: 5 PID: 927 at drivers/net/wireless/ath/ath10k/htt_rx.c:35 ath10k_htt_rx_pop_paddr.isra.0+0xc6/0xf0 [ath10k_core]
Modules linked in: ccm rfcomm ip6t_REJECT nf_reject_ipv6 ip6t_rpfilter ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter cmac bnep sunrpc vfat fat squashfs loop snd_hda_codec_hdmi snd_soc_skl snd_soc_sst_ipc snd_soc_sst_dsp snd_hda_ext_core snd_soc_acpi_intel_match snd_soc_acpi snd_hda_codec_realtek ath10k_pci snd_soc_core snd_hda_codec_generic x86_pkg_temp_thermal intel_powerclamp ath10k_core snd_compress ac97_bus coretemp snd_pcm_dmaengine kvm_intel snd_hda_intel snd_intel_dspcfg snd_hda_codec mac80211 kvm snd_hda_core snd_hwdep iTCO_wdt intel_pmc_bxt mei_hdcp iTCO_vendor_support intel_rapl_msr irqbypass dell_laptop crct10dif_pclmul snd_seq ledtrig_audio ath crc32_pclmul snd_seq_device btusb dell_smm_hwmon pktcdvd
 ghash_clmulni_intel uvcvideo rapl snd_pcm btrtl intel_cstate dell_wmi videobuf2_vmalloc intel_uncore dell_smbios btbcm dcdbas snd_timer btintel videobuf2_memops cfg80211 videobuf2_v4l2 rtsx_usb_ms bluetooth dell_wmi_descriptor wmi_bmof pcspkr snd memstick i2c_i801 videobuf2_common soundcore i2c_smbus libarc4 videodev ecdh_generic mei_me rfkill ucsi_acpi mc ecc joydev processor_thermal_device typec_ucsi mei intel_rapl_common intel_xhci_usb_role_switch idma64 intel_pch_thermal roles intel_soc_dts_iosf typec int3403_thermal int3400_thermal int3402_thermal acpi_thermal_rel int340x_thermal_zone intel_hid acpi_pad sparse_keymap ip_tables amdgpu i915 iommu_v2 gpu_sched ttm i2c_algo_bit drm_kms_helper hid_multitouch rtsx_usb_sdmmc mmc_core nvme cec crc32c_intel serio_raw nvme_core drm r8169 rtsx_usb wmi i2c_hid pinctrl_sunrisepoint video pinctrl_intel fuse
CPU: 5 PID: 927 Comm: dbus-broker Not tainted 5.8.6-101.fc31.x86_64 #1
Hardware name: Dell Inc. Inspiron 5570/0GHXK4, BIOS 1.2.5 02/20/2020
RIP: 0010:ath10k_htt_rx_pop_paddr.isra.0+0xc6/0xf0 [ath10k_core]
Code: 8b b8 a8 02 00 00 48 8b 87 40 02 00 00 48 85 c0 74 23 48 8b 40 28 48 85 c0 74 14 45 31 c0 b9 02 00 00 00 e8 7c 5a c9 c1 eb 05 <0f> 0b 45 31 e4 4c 89 e0 41 5c c3 48 8b 05 c8 07 21 c3 48 85 c0 75
RSP: 0000:ffff9ba4401d0de0 EFLAGS: 00010246
RAX: 0000000000000000 RBX: ffff8a6672aaaad0 RCX: ffff8a666a4a1ea0
RDX: 00000000754e8800 RSI: ffff8a666a4a2b24 RDI: ffff8a666a4a2a10
RBP: ffff8a6672aaaac8 R08: 0000000000200000 R09: 0000000000000000
R10: ffff8a656a93c300 R11: ffffe50a852e37a0 R12: ffff8a666a4a2b24
R13: ffff8a666a4a1ea0 R14: ffff8a666a4a1ea0 R15: ffff9ba4401d0e80
FS:  00007f5aa5409e40(0000) GS:ffff8a667b540000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000009e412fba000 CR3: 000000016b3f2002 CR4: 00000000003606e0
Call Trace:
 <IRQ>
 ath10k_htt_txrx_compl_task+0x6e8/0x1260 [ath10k_core]
 ath10k_pci_napi_poll+0x4d/0x110 [ath10k_pci]
 net_rx_action+0x138/0x390
 __do_softirq+0xee/0x2ff
 ? handle_irq_event_percpu+0x4f/0x60
 asm_call_on_stack+0x12/0x20
 </IRQ>
 do_softirq_own_stack+0x39/0x50
 irq_exit_rcu+0xd8/0xe0
 common_interrupt+0x75/0x150
 ? asm_common_interrupt+0x8/0x40
 asm_common_interrupt+0x1e/0x40
RIP: 0033:0x7f5aa56bb0ab
Code: ff ff ff ff eb d6 e8 44 8c ff ff c7 00 02 00 00 00 b8 ff ff ff ff eb c4 e8 62 8e ff ff 66 90 f3 0f 1e fa 48 8b 15 cd ae 01 00 <31> c0 48 83 3a 00 74 0d 8b 15 c7 c0 01 00 31 c0 85 d2 0f 95 c0 c3
RSP: 002b:00007ffcd3a26118 EFLAGS: 00000246
RAX: 0000000000000000 RBX: 000055c2ec32c860 RCX: 000055c2ec5757c0
RDX: 00007f5aa56d7188 RSI: 000055c2ec425d20 RDI: 000055c2ec32c860
RBP: 000055c2ec3e8920 R08: 000055c2ec5757e8 R09: 000055c2ec575760
R10: 0000000000000000 R11: 000055c2ec3e8920 R12: 000055c2ec425d20
R13: 000055c2ec5757e8 R14: 000055c2ec425cd0 R15: 000055c2ec425cd0

Potential duplicate: bug 1882971

Comment 1 danmazo32 2020-09-27 09:56:09 UTC
Created attachment 1717016 [details]
File: dmesg

Comment 2 Ben Cotton 2020-11-03 16:45:21 UTC
This message is a reminder that Fedora 31 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 31 on 2020-11-24.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '31'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 31 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2020-11-24 17:24:19 UTC
Fedora 31 changed to end-of-life (EOL) status on 2020-11-24. Fedora 31 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.